


[Português](./README-pt-PT.md)

[<img src="https://git.sthope.dev/sthope/.gitea/raw/branch/master/avatar-sthope.png" align="right" width="8%" height="8%">](https://www.sthope.dev/)

# Random Password Generator (x10) &middot; [![Build Status](https://img.shields.io/drone/build/sthope/DockerContainer-randomPwd?server=https%3A%2F%2Fdrone.sthope.dev&style=plastic)](https://drone.sthope.dev/sthope/DockerContainer-randomPwd) [![MIT license](https://img.shields.io/badge/license-MIT-brightgreen.svg?style=plastic&logo=appveyor)](LICENSE)

> 🔥[Sthope](https://www.sthope.dev)

Docker container used to generate 10 random long passwords. Mostly to use on my website as templates.

## Installing / Getting started

Script used to generate passwords and usernames for my website examples

```shell
docker run -it --rm ghcr.io/sthopeless/randompwd:latest
```  
or with sudo  
```shell
sudo docker run -it --rm ghcr.io/sthopeless/randompwd:latest
``` 

![test](img/test.png)

## Versioning

We can maybe use [SemVer](http://semver.org/) for versioning. For the versions available, see the [link to tags on this repository](/tags).

## Configuration

Simply run one of the above commands, it will print out 10 random passwords

## Issue feedback

You can ge feedback on issues you encounter via [Issue](https://git.sthope.dev/sthope/DockerContainer-randomPwd/issues/new)

## Licensing

For more information, please refer to the [LICENSE](LICENSE) file.
